@font-face {
  font-family: "iconfont"; /* Project id 3638870 */
  src: url('//at.alicdn.com/t/c/font_3638870_wm1bfucbi8i.woff2?t=1662630723382') format('woff2'),
       url('//at.alicdn.com/t/c/font_3638870_wm1bfucbi8i.woff?t=1662630723382') format('woff'),
       url('//at.alicdn.com/t/c/font_3638870_wm1bfucbi8i.ttf?t=1662630723382') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jurassic_add-users:before {
  content: "\e6f4";
}

.icon-lunbotu:before {
  content: "\e706";
}

.icon-xiangmu2:before {
  content: "\e613";
}

.icon-canguanyuyue:before {
  content: "\e600";
}

.icon-xiaoyou:before {
  content: "\e62f";
}

.icon-kebiaoxinxi:before {
  content: "\e684";
}

.icon-wodebanji:before {
  content: "\e612";
}

.icon-yuyuedingdan:before {
  content: "\e8a2";
}

.icon-xiangmu1:before {
  content: "\e606";
}

.icon-fenlei:before {
  content: "\e630";
}

.icon-huiyuan:before {
  content: "\e640";
}

.icon-xueyuan:before {
  content: "\e624";
}

.icon-24gl-newspaper2:before {
  content: "\e8af";
}

.icon-laoshi:before {
  content: "\e61d";
}

.icon-yuyue:before {
  content: "\e618";
}

.icon-shujuzidian:before {
  content: "\e651";
}

.icon-kechengbiao:before {
  content: "\e67c";
}

.icon-jurassic_add-user:before {
  content: "\e6ed";
}

.icon-yonghu:before {
  content: "\e788";
}

.icon-shouye:before {
  content: "\e61c";
}

.icon-neirong2:before {
  content: "\e889";
}

.icon-xiangmu:before {
  content: "\e66c";
}

.icon-banji:before {
  content: "\e629";
}

.icon-shuju:before {
  content: "\e8b9";
}

